Cancelled

Backport package for old Ubuntu version

Compile (backport) the latest version of Zoneminder (free open-source software) for an old Ubuntu version (no longer maintained) and provide the instructions to do it. There is a free PPA repository with latest Zoneminder version current Ubuntu versions. I just want to avoid the hassle of upgrading the entire distribution due to a single package. New compiled version should work against latest FFMPEG (4.0) to support decoding H.265/HEVC RTSP streams (IP Camera). This is a very simple task and I already compiled most of the dependencies myself. I´m currently stuck on compiling Zoneminder because it errors on "ZoneMinder/src/[url removed, login to view]:49: error: expected ‘)’ before ‘PRIu64’". Docker is not available (kernel upgrade is not an option) and dpkg-buildpackage also fails with "Can't locate Debian/Debhelper/Sequence/[url removed, login to view]".

Skills: C Programming, C++ Programming, Linux, Python, Shell Script

See more: ubuntu package, logo design start up package from $12.50, how to get unity 3d for ubuntu 12.04, get ubuntu version, english to polish subtitles translator needed 12 04 2016, ubuntu 12.04 download, download ubuntu 12.04, ubuntu install zoneminder, ubuntu vlc compile, ubuntu package apk flex sdk, ubuntu linphone compile, open source application ubuntu, ubuntu install package manually, zoneminder open source, open source mac package builder, ubuntu freeswitch package, open source package developing job portal, install samba package ubuntu , free open vpn providers ubuntu, compiling php4 ubuntu

About the Employer:
( 3 reviews ) Sao Paulo, Brazil

Project ID: #16753958